.main-title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #333366; text-transform: uppercase}

.sub-title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #333366}

.main-text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #333366; text-align: justify}
a.main-text:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0066FF}
a.main-text:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0066FF; text-decoration: none}
a.main-text:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF9933}
a.main-text:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #0066FF}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #999999}
a.footer:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #999999}
a.footer:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #333333; text-decoration: none}
a.footer:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #999999}

.marker { font-weight: bold}
